Subject: The Most Overrated Peptides
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 7 Apr 2026 22:03:43 +0000

Happy Tuesday!

I just dropped a brand new podcast on [YouTube](https://youtu.be/ODWpYYPTB_8) and [Spotify](https://open.spotify.com/episode/2rgubyfKMo6O6ITPfGQf9J?si=Kvee606jRrGoQqJCtxYPqw).

Youtube: These Peptides Are Overrated (Here's What Actually Works) (https://youtu.be/ODWpYYPTB_8)

This one might ruffle some feathers.

I break down the five most overrated peptides. 

And before anyone gets fired up, this is not a hit piece. Every peptide on this list has legitimate research behind it. They also have better alternatives that cost about the same and work significantly better.

This was actually a harder video to put together than I expected. I get asked about which peptides I think are worthless almost every single week. So I aggregated all those questions and finally put my list together.

In today’s email, I wanted to give you a written breakdown of each peptide on the list and what I would actually use instead. 

———————————————————————————

**AOD-9604**

AOD-9604 is probably the most overrated peptide on this entire list.

In case you're not familiar with it, AOD is a modified fragment of human growth hormone that spans amino acids 177-191. The idea was to isolate the fat-burning effects of growth hormone without the blood sugar issues or other downstream complications. Sounds amazing on paper.

It never panned out that way in real life.

Metabolic Pharmaceuticals ran a phase 2B trial with over 500 participants. The results were statistically significant but barely noticeable in terms of actual fat loss. 

The company eventually abandoned the program. 

I have personally taken AOD as high as one milligram per day. 

If you stack it on top of a GLP-1, a GH peptide, and a mitochondrial compound like MOTS-c, you might get an extra 5 percent boost. But on its own, it just does not move the needle.

What would I use instead? Tesamorelin or a GLP-1 agonist. 

Tesamorelin has clinical data showing 15 to 18 percent reductions in trunk fat over 26 weeks. GLP-1s are the gold standard for overall fat loss. Both options are dramatically more effective dollar for dollar.

———————————————————————————

**GHRP-2 and GHRP-6**

These were some of the early synthetic growth hormone secretagogues from the ghrelin mimetic family. 

They bind the ghrelin receptor in the pituitary and stimulate growth hormone release. They were popular in early peptide communities because they were inexpensive and readily available.

The problem? 

GHRP-6 can cause ravenous, near-uncontrollable hunger within 15 to 20 minutes of injection. That is the opposite of what most people want when they're trying to manage body composition. 

It also significantly elevates prolactin and cortisol. GHRP-2 is a little better but still raises cortisol meaningfully.

The one case where these can be useful is for someone who genuinely struggles to eat and needs help building an appetite before meals. But most people have the opposite problem.

What would I use instead? Ipamorelin paired with CJC-1295 no DAC. 

You get all the benefits on the pituitary via ghrelin without the prolactin spike, the cortisol increase, or the hunger. The growth hormone release is stronger, more sustained, and far more selective.

———————————————————————————

**HGH Fragment 176-191**

HGH Fragment 176-191 is the unmodified C-terminal fragment of human growth hormone. 

Essentially, AOD without the tyrosine modification. It gets marketed as the pure fat-burning fragment of growth hormone.

I would actually argue this one is worse than AOD-9604.

Everything wrong with AOD applies here, but the situation is even worse. AOD at least had clinical trials backing it up. 

HGH Frag has almost no human clinical data. It is basically AOD with even less evidence, yet people are still buying and selling it.

I do not get many questions about this one specifically. But when I was researching the video, I noticed it is still listed on many research sites. People see the words "fat burning fragment" and pull the trigger without digging deeper.

What would I use insetad? Tesamorelin is going to be the strongest option from the growth hormone side of fat burning. 

Pair that with a GLP-1 agonist if your goal is meaningful, sustained fat loss. The difference in results is not even close.

———————————————————————————

**Sermorelin**

This one is probably my most controversial take on the list.

Sermorelin is a GHRH analog made up of the first 29 amino acids of the 44 amino acid GHRH molecule. It was FDA-approved in 1997 and became the most commonly prescribed growth hormone secretagogue in anti-aging clinics for years.

The problem is we have so many better options now.

Sermorelin does stimulate GH release, and there is real clinical data behind it. But the half-life is very short, and the GH pulse it produces is brief and relatively weak. 

Many users report underwhelming results even after months of consistent use. It also seems to lose efficacy over time.

I think the reason Sermorelin still hangs on is that it was FDA-approved at one point. 

Clinics feel comfortable prescribing it, and patients feel comfortable receiving it. 

What would I use instead? Ipamorelin and CJC-1295 no DAC. 

Better GH pulse. Better long-term efficacy. You get both the GHRH and GHRP components together. Same price range. Vastly superior results in basically every category.

———————————————————————————

**Oral 5-Amino-1MQ Capsules**

5-Amino-1MQ is a small molecule inhibitor of NNMT, an enzyme that gets overexpressed in the fat tissue of obese individuals. 

Inhibiting NNMT shifts cellular energy balance toward fat oxidation and raises intracellular NAD+ levels.

The compound is great, but the problem is the delivery form.

5-Amino is a quaternary ammonium compound, which means it carries a permanent charge. That makes it very difficult to cross biological membranes, including the intestinal lining. 

Oral bioavailability is likely in the single-digit percentages. Most of the dose gets excreted before it ever reaches systemic circulation.

I tried the oral capsules years ago. Felt something for two or three weeks and then nothing after that. Clients on standard oral dosing rarely report anything meaningful either.

What I would use instead? The injectable version of the exact same compound. 

I do 1-2mg per day and feel a massive energy boost along with real fat loss. If you get the injectable and it shows up as an orange powder, that is, in fact, what it is supposed to look like.

———————————————————————————

**Final Thoughts**

You can absolutely get results from every single peptide on this list. 

I am not saying these compounds do not work. 

I am not telling you to stop using them if they are working for you. 

And I am definitely not telling companies to stop selling them.

What I am saying is that, for most people, better tools are available right now. Same price range. Better results. Better mechanisms. Better long-term outcomes.

If you are curious, go test these peptides yourself. Maybe you get a great result and prove me wrong. That is part of the fun of this space. We are all running our own n = 1 experiments.

It truly is a blessing to get to bring this content to you every single week. 

Whether you're on the email list, in the Axion Collective, sharing the podcast with friends, or using my code at checkout, just know that I appreciate every bit of it more than you'll ever know!

Best,

Hunter Williams

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/the-most-overrated-peptides